Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5aeb220accc48cc3d944e85ea7cc33ae490e8d3f (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.http.test
Bundle-Version: 4.0.0.201506090130-r
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: javax.servlet;version="[2.5.0,3.2.0)",
 javax.servlet.http;version="[2.5.0,3.2.0)",
 org.eclipse.jetty.continuation;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.http;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.io;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.security;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.security.authentication;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.server;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.server.handler;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.server.nio;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.servlet;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.util;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.util.component;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.util.log;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.util.security;version="[9.0.0,10.0.0)",
 org.eclipse.jetty.util.thread;version="[9.0.0,10.0.0)",
 org.eclipse.jgit.errors;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.http.server;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.http.server.glue;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.http.server.resolver;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.internal;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.internal.storage.file;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.junit;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.junit.http;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.lib;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.nls;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.revwalk;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.storage.file;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.transport;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.transport.http;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.transport.http.apache;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.transport.resolver;version="[4.0.0,4.1.0)",
 org.eclipse.jgit.util;version="[4.0.0,4.1.0)",
 org.hamcrest.core;version="[1.1.0,2.0.0)",
 org.junit;version="[4.0.0,5.0.0)",
 org.junit.runner;version="[4.0.0,5.0.0)",
 org.junit.runners;version="[4.0.0,5.0.0)"

Back to the top